Bug 251085 - gdm fails to load pam_gnome_keyring.so
gdm fails to load pam_gnome_keyring.so
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-06 19:39 EDT by Ian Burrell
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-07 11:01:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ian Burrell 2007-08-06 19:39:11 EDT
With gdm-2.19.5-3.fc8, gdm writes errors to /var/log/secure about not being able
to load /lib/security/pam_gnome_keyring.so.  /etc/pam.d/gdm mentions
pam_keyring.so but that file is not present.  The file seems to be provided by
gnome-keyring-pam package.  Installing that package fixes the problem.

The gdm package does not depend on the file or the gnome-keyring-pam package
that provides it.
Comment 1 Ray Strode [halfline] 2007-08-07 11:01:34 EDT
Matthias fixed this last night I believe.

Note You need to log in before you can comment on or make changes to this bug.